Page MenuHomePhabricator

Requesting access to stat1002 for ZZhou (WMF)
Closed, ResolvedPublic

Description

Username: ZZhou (WMF)
Shell Name: zhousquared
Full name: Zhou Zhou

I already had access to this instance (see https://phabricator.wikimedia.org/T113325) but I hadn't logged-in for a while and forgot my SSH key passphrase (sorry!). I would like to be added again with my new ssh key. I need access to this instance so I can query page view data if necessary (for legal issues) and also to examine software we built as part of our censorship study. Thanks!

My new public key is the following: ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAABAQCZXHi14Nxr38Pck4Gqg13rUX3S3mbPo38eEdYrwS7WAMFEKMavkPnuv6qUeicN4IkC6e2AbTt+UFaxfXU3TBqa9SQfrqw/xb431T8wmjnwCSGBw+uCO2U6BHAG4ky3irMnqh+FxZ+Y6QUNwAB++QofLql3h4FEt9vEhpH8bKqQBA4gDOV6xUR4Uwu20uN7yEDDzQCpdJB+ZZsfg7gWnFkDQksgtbuDTdOWUT4MkBss5hiRrMpGN91Y/KPLkNeuAjYDSUnjpNt6AkfV1KtpFaqKH5DmvkJHbfq3FerS3Gp+HNXaB3AAMm2+MxPANgC2efhidvwG3ae/tb5ND4hzFfYT zzhou@wikimedia.org

Details

Related Gerrit Patches:
operations/puppet : productionUpdate SSH key for Zhou Zhou

Event Timeline

ZhouZ created this task.Sep 2 2016, 6:17 PM
Restricted Application added a project: Operations. · View Herald TranscriptSep 2 2016, 6:17 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

I noticed that you have a PGP key for your wikimedia address, which is great for validating this change: Could you please send me a PGP-signed mail with your new public key to moritz@wikimedia.org ?

MoritzMuehlenhoff triaged this task as Normal priority.Sep 5 2016, 2:47 PM

Change 309249 had a related patch set uploaded (by Muehlenhoff):
Update SSH key for Zhou Zhou

https://gerrit.wikimedia.org/r/309249

Change 309249 merged by Muehlenhoff:
Update SSH key for Zhou Zhou

https://gerrit.wikimedia.org/r/309249

MoritzMuehlenhoff closed this task as Resolved.Sep 8 2016, 7:34 AM

Your key has been updated, you should now be able to log into stat1002 again.